/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/* Navigation Bar */
/* 1 rem = 16px (default font size) */
nav {
	/*	Creates space between the UL tag and the nave element*/
	padding: 0.8rem;
	/*	Creates space between the nave and the intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used to create space in between elements*/
/*padding is best used when creating space between an elements border and its content*/

nav .nav, nav .nav-logo{
	/*creates space between the ul and the nav elements*/
	margin: 0.5 rem;
	/*creates elements to inline elements*/
	display: inline;
}

#intro {
	/*creates space between the contents of the intro sectiona nd its border*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3 rem;	*/
	text-align: center;
}

.header {
	/*best used when horizontally aligning text instead of using margin and padding	*/
	text-align: center;
}

#intro h2, #intro p{
	/*creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the bottom text and the border*/
	padding: 1rem;
}

/*Succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	/*creates space between the h3 tag and the paragraph tag*/
	margin-bottom: 1rem;
}

#succeed-info .card{
	/*allows the cards to appear beside each other	*/
	display: inline-block;
	/*aligns element with the talles element in line*/
	/*used with the "inline-block" value*/
	vertical-align: top;
	min-height: 175px;
	/*measurement is absed on equally dividing the parent container's width	*/
	/*only use 30% and not 33.33% because of margin to avoid overflow and horizontal scrolling*/
	width: 30%;
	/*creates horizontal sacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



	/*ACTIVITY	*/


#pre-footer .foot{
	/*allows the cards to appear beside each other	*/
	text-align: left;
	display: inline-block;
	/*aligns element with the talles element in line*/
	/*used with the "inline-block" value*/
	vertical-align: top;
	min-height: 175px;
	/*measurement is absed on equally dividing the parent container's width	*/
	/*only use 30% and not 33.33% because of margin to avoid overflow and horizontal scrolling*/
	width: 20%;
	/*creates horizontal sacing between cards*/
	margin-left: 5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: midnightblue;
	color: white;
}


body > section > footer {
	text-align: center;

}

